/* CSS Reset Section */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	color: #33281e;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Nunito', sans-serif;
}

h2, h3, h4, h5, h6 {
	font-size: 33px;
	font-weight: 800;
	padding-bottom: 20px;
	line-height: 40px
}

p {
	font-size: 18px;
	line-height: 27px;
	padding-bottom: 15px
}

a {
	color: #33281e;
}

a.button {
	display: inline-block;
	padding:  0 30px 0 15px;
	  background-image: -moz-linear-gradient( 180deg, rgb(223,7,133) 0%, rgb(233,56,88) 73%, rgb(242,105,42) 100%);
	  background-image: -webkit-linear-gradient( 180deg, rgb(223,7,133) 0%, rgb(233,56,88) 73%, rgb(242,105,42) 100%);
	  background-image: -ms-linear-gradient( 180deg, rgb(223,7,133) 0%, rgb(233,56,88) 73%, rgb(242,105,42) 100%);
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	font-size: 20px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out
}

a.button:before {
	content: '';
	width: 30px;
	height: 20px;
	display: inline-block;
	background: url(../images/arrow.svg) no-repeat center left;
	background-size: 20px auto;
	float: left;
	padding: 15px 0;
	border-right: 1px solid #fff;
	margin-right: 20px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out
}

a.button:hover {
}

a.button:hover:before {
	margin-right: 25px;
	width: 35px;
	background-size: 22px auto;
}

/* HEADER */

header {
	width: 100%;
	position: absolute;
	top;0;
	left: 0
}

header nav {
	width: 90%;
	margin: auto;
	max-width: 1400px; 
	padding: 27px 0;
	height: 35px
}

header nav img {
	height: 35px;
	float: left
}

header nav ul {
	display: none;
	float: right;
	padding-top: 10px
}

header nav ul li {
	float: left;
	font-size: 20px;
	margin-right: 50px;
	padding-bottom: 20px
}

header nav ul li a {
	color: #33281e;
	text-decoration: none;
}

header nav ul li:last-child {
	padding-right: 0
}

header nav ul li.drop {
	position: relative;
	
}

header nav ul li.drop:after {
	content: '';
	width: 18px;
	height: 20px;
	background: url(../images/drop.svg) no-repeat left center;
	background-size: 15px auto;
	float: right;
	margin-left: 10px
}

header nav ul li.drop:before {
	content: '';
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid rgb(221,211,207);
	position: absolute;
	top: 28px;
	left: calc(50% - 20px);
	opacity: 0;
	visibility: hidden
}

header nav ul li.drop:hover:before {
	opacity: 1;
	visibility: visible
}

header nav ul li ul {
	position: absolute;
	left: calc(50% - 150px);
	top: 35px;
	background: rgba(255,255,255,1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	padding-top: 0;
	border: 2px solid rgb(221,211,207);
	-moz-box-shadow: 3px 3px 0px rgba(0,0,0,0.05);
	-webkit-box-shadow: 3px 3px 0px rgba(0,0,0,0.05);
	box-shadow: 3px 3px 0px rgba(0,0,0,0.05);
}

header nav ul li ul li {
	width: 100%;
	float: left;
	display: block;
	overflow: hidden;
	border-bottom: 1px solid rgb(221,211,207);
	padding-bottom: 0
}

header nav ul li ul li a {
	padding: 20px 20px 20px 20px;
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

header nav ul li ul li a:hover {
	background: rgba(221,211,207,0.5)
}

header nav ul li ul li a.selected {
	border-left: 5px solid rgb(243,108,42);
	background: rgba(243,108,42, 0.2)
}

header nav ul li ul li:last-child {
	border-bottom: none;
}

header nav ul li ul li:last-child {
	padding-bottom: 0px
}

header nav button {
	background: transparent;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-size: 18px;
	float: right;
	color: #33281e
}

header nav ul li.drop:hover ul {
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}


/* HERO */

.hero {
	width: 100%;
	overflow: hidden;
	background: url(../images/hero-bottom.svg);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: rgb(246,241,239);
}

.hero div {
	max-width: 1400px;
	padding: 70px 0 100px 0;
	padding-top: calc(70px + 75px);
	width: 90%;
	margin: auto;
}

.hero div h1 {
	font-size: 35px;
	line-height: 40px;
	font-weight: 300;
	padding-bottom: 30px
}

.hero div h1 strong {
	font-weight: 800;
	color: rgb(223,8,132)
}

.hero div ul {
	display: block;
	float: left;
	width: 100%;
	padding-bottom: 30px
}

.hero div ul li {
	font-family: 'Nunito', sans-serif;
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 15px;
	line-height: 25px;
	padding-left: 40px;
	position: relative
}

.hero div ul li:before {
	content: '';
	width: 20px;
	height: 20px;
	background: url(../images/tick-orange.svg) no-repeat;
	background-size: 20px auto;
	float: left;
	margin-left: -40px 
}

/* HOW IT WORKS */

.howitworks {
	width: 90%;
	max-width: 1400px;
	margin: auto;
	padding: 60px 0
}

.howitworks article {
	width: 100%;
	padding-bottom: 60px
}

.howitworks article a {
	font-weight: 700;
	text-decoration: none;
	color: #33281e;
	display: inline-block;
	padding-bottom: 7px;
	border-bottom: 2px #f26567 solid;
}

.howitworks ul {
	display: block;
	float: left
}

.howitworks ul li {
	float: left;
	width: 100%;
	display: block;
	padding-bottom: 20px;
	margin-bottom: 35px;
	border-bottom: 1px solid rgb(221,211,207)
}

.howitworks ul li:last-child {
	border-bottom: none
}

.howitworks ul aside {
	display: block;
	float: left;
	width: 100%;
}

.howitworks ul li aside p.number {
	font-weight: 800;
	font-size: 30px;
	color: rgb(223,8,132);
	padding-bottom: 0
}

.howitworks ul li p.title {
	padding-bottom: 0
}

.howitworks ul li p.title strong {
	font-weight: 700;
	padding-bottom: 0
}


/* OUR MISSION */

.mission {
	width: 100%;
	padding: 50px 0;
	background-color: rgb(246,241,239);
	float: left;
	background:url(../images/miss-top.svg), url(../images/miss-bottom.svg);
	background-repeat: no-repeat, no-repeat;
	background-position: left top, left bottom;
	background-size: 150% auto, 150% auto;
	background-color: rgb(246,241,239);
	-moz-box-shadow:inset 0px -7px 0px rgba(255,255,255,1);
	-webkit-box-shadow:inset 0px -7px 0px rgba(255,255,255,1);
	box-shadow:inset 0px -7px 0px rgba(255,255,255,1);
}

.mission div {
	width: 90%;
	max-width: 1400px;
	margin: auto
}

.mission div img {
	width: 80%;
	max-width: 643px;
	padding-bottom: 30px;
}


/* HOW WE DO IT */

.how {
	width: 90%;
	padding: 50px 0;
	max-width: 1400px;
	margin: auto;
	overflow: hidden;
	text-align: center
}

.how h2 {
	padding-bottom: 40px
}

.how ul {
	width: 100%;
	margin: auto;
	display: block;
	float: left
}

.how ul li {
	width: 100%;
	display: block;
	float: left;
	padding-bottom: 40px
}

.how ul li:last-child {
	padding-bottom: 0
}

.how ul li h3 {
	font-size: 25px;
}

.how ul li img {
	height: 50px;
	margin-bottom: 30px
}


/* LEADS */

.services {
	width: 100%;
	padding: 50px 0;
	background: rgb(246,241,239);
}

.services div {
	width: 90%;
	max-width: 1400px;
	margin: auto;
	text-align: center
}

.services div h2 {
	padding-bottom: 40px
}

.services div ul {
	display: block;
	width: 100%;
	float: left
}

.services div ul li {
	display: block;
	width: 100%;
	float: left;
	text-align: left;
	padding-bottom: 50px
}

.services div ul li img {
	width: 100%;
	float: left;
	margin-bottom: 30px
}

.services div ul li h3 {
	font-size: 25px;
	padding-bottom: 0px
}


/* FOOTER */

footer {
	background: rgb(51,40,30);
	float: left;
	width: 100%;
	padding: 50px 0
}

footer div p {
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	width: 100%;
	font-size: 18px
}

footer div p a {
	color: #fff;
	text-decoration: none;
}

footer div p strong {
	color: rgb(243,108,42)
}

footer div {
	width: 90%;
	max-width: 1400px;
	margin: auto;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgb(89,77,65)
}

footer div img {
	width: 200px;
	display: none
}

footer p {
	color: #fff;
	display: block;
	width: 90%;
	margin: auto;
	font-size: 15px;
	line-height: 22px;
	max-width: 1400px
}

footer p a {
	color: #fff;
	margin-right: 10px;
	display: inline-block
}


/* LEAD GEN */

body.leadgen header ul li a {
	color: #fff
}

body.leadgen header ul li ul li a {
	color: #33281e;
}

body.leadgen header nav button i {
	color: #fff
}

/* LEAD GEN - HERO*/

body.leadgen .hero {
	background: url(../images/lead-bottom.svg), url(../images/leadgenheadw1600.jpg);
	background-repeat: no-repeat, no-repeat;
	background-size: 250% auto, cover;
	background-position: center bottom, center bottom;
	background-color: #33281e;
	-moz-box-shadow:inset 0px -7px 0px rgba(255,255,255,1);
	-webkit-box-shadow:inset 0px -7px 0px rgba(255,255,255,1);
	box-shadow:inset 0px -7px 0px rgba(255,255,255,1);
}

body.leadgen .hero div {
	background: none;
	padding-bottom: 0
}

body.leadgen .hero div h1 {
	color: #fff
}

body.leadgen .hero div ul li {
	color: #fff
}

body.leadgen .hero div p {
	color: #fff
}

body.leadgen .hero div ul li:before {
	content: '';
	width: 20px;
	height: 20px;
	background: url(../images/tick-pink.svg) no-repeat;
	background-size: 20px auto;
	float: left;
	margin-left: -40px 
}


/* LEAD GEN - HERO - FORM */

form {
	width: 100%;
	background: #fff;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	margin-top: 30px
}

form h2 {
	text-align: center;
	width: 100%;
	font-weight: 400;
	margin-bottom: 20px
}

form h2 strong {
	font-weight: 800;
	color: rgb(223, 8, 132)
}

form div {
	padding: 0;
}

form div.fieldwrap {
	background: #fff;
	width: 100%;
	float: left;
	padding: 0;
	border: 1px solid rgb(192,192,193);
	margin-bottom: 25px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	overflow: hidden;
	-moz-box-shadow: 0px 5px 0px #f6f1ef;
	-webkit-box-shadow: 0px 5px 0px #f6f1ef;
	box-shadow: 0px 5px 0px #f6f1ef;
}

form div.fieldwrap:focus-within {
	background: rgba(223,8,132,0.1)
}

form div.fieldwrap input {
	border: none;
	width: calc(100% - 51px);
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	font-size: 16px;
	padding: 11px 0 11px 20px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 300;
	background: transparent
}

form div.fieldwrap input:focus {
	outline: none
}

form div.fieldwrap:before {
	content: '';
	width: 50px;
	height: 45px;
	float: left;
	display: block;
	border-right: 1px solid rgb(192,192,193);
}

form div.fieldwrap.name:before {
	content: '';
	background: url(../images/name.svg) no-repeat;
	background-size: 18px auto;
	background-position-x: 56%;
	background-position-y: 50%;
}

form div.fieldwrap.coname:before {
	content: '';
	background: url(../images/company.svg) no-repeat;
	background-size: 18px auto;
	background-position-x: 56%;
	background-position-y: 50%;
}

form div.fieldwrap.email:before {
	content: '';
	background: url(../images/email.svg) no-repeat;
	background-size: 18px auto;
	background-position-x: 56%;
	background-position-y: 50%;
}

form div.fieldwrap.phone:before {
	content: '';
	background: url(../images/phone.svg) no-repeat;
	background-size: 18px auto;
	background-position-x: 56%;
	background-position-y: 50%;
}

form div.fieldwrap.security:before {
	content: '';
	background: url(../images/padlock.svg) no-repeat;
	background-size: 18px auto;
	background-position-x: 56%;
	background-position-y: 50%;
}

form div.fieldwrap:focus-within.name:before{
	background: url(../images/name-focus.svg) no-repeat rgba(223,8,132,0.1);
	background-size: 18px auto;
	background-position-x: 56%;
	background-position-y: 50%;
	border-right: 1px solid #fff;
}

form div.fieldwrap:focus-within.coname:before{
	background: url(../images/company-focus.svg) no-repeat rgba(223,8,132,0.1);
	background-size: 18px auto;
	background-position-x: 56%;
	background-position-y: 50%;
	border-right: 1px solid #fff;
}

form div.fieldwrap:focus-within.email:before{
	background: url(../images/email-focus.svg) no-repeat rgba(223,8,132,0.1);
	background-size: 18px auto;
	background-position-x: 56%;
	background-position-y: 50%;
	border-right: 1px solid #fff;
}

form div.fieldwrap:focus-within.phone:before {
	background: url(../images/phone-focus.svg) no-repeat rgba(223,8,132,0.1);
	background-size: 18px auto;
	background-position-x: 56%;
	background-position-y: 50%;
	border-right: 1px solid #fff;
}

form label.mainlabel {
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	font-size: 22px;
	padding-top: 20px;
	float: left;
	width: 100%;
}

form div.checks {
	width: 100%;
	float: left;
	padding: 20px 0 20px 0;
	margin-bottom: 20px
}
/* Customize the label (the container) */
label.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  float: left;
  padding-right: 30px;
  padding-bottom: 10px;
  padding-top: 4px
}

/* Hide the browser's default checkbox */
label.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  -moz-box-shadow: 0px 5px 0px #f6f1ef;
  -webkit-box-shadow: 0px 5px 0px #f6f1ef;
  box-shadow: 0px 5px 0px #f6f1ef;
  border: 1px solid rgb(192,192,193);
}


/* On mouse-over, add a grey background color */
label.container:hover input ~ .checkmark {
  background-color: #fff;
}

/* When the checkbox is checked, add a blue background */
label.container input:checked ~ .checkmark {
  background-color: #fff;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
label.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
label.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid #f36c2a;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


form input.button {
	display: inline-block;
	padding:  3px 0px 3px 65px;
	background-image: url(../images/submitbg.svg), -moz-linear-gradient( 180deg, rgb(223,7,133) 0%, rgb(233,56,88) 73%, rgb(242,105,42) 100%);
	background-image: url(../images/submitbg.svg), -webkit-linear-gradient( 180deg, rgb(223,7,133) 0%, rgb(233,56,88) 73%, rgb(242,105,42) 100%);
	background-image: url(../images/submitbg.svg), -ms-linear-gradient( 180deg, rgb(223,7,133) 0%, rgb(233,56,88) 73%, rgb(242,105,42) 100%);
	background-repeat: no-repeat;
	background-size: auto 100%;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	font-size: 20px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border: none;
	width: 100%;
	text-align: left;
	font-size: 18px;
	cursor: pointer
}

form p.privacy {
	color: #33281e!important;
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	padding-top: 30px;
	padding-bottom: 0;
	width: 90%;
	margin: auto
}

form textarea {
	background: #fff;
	width: 100%;
	float: left;
	padding: 0;
	border: 1px solid rgb(192,192,193);
	margin-bottom: 25px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	overflow: hidden;
	-moz-box-shadow: 0px 5px 0px #f6f1ef;
	-webkit-box-shadow: 0px 5px 0px #f6f1ef;
	box-shadow: 0px 5px 0px #f6f1ef;
	height: 120px;
	font-size: 16px;
	padding: 11px 0 11px 20px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 300;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

form textarea:focus {
	outline: none;
	background: rgba(223,8,132,0.1)
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(51,40,30,0.7);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(51,40,30,0.7);
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(51,40,30,0.7);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(51,40,30,0.7);
}


/* CONTENT PAGES */

.content {
	background: url(../images/contentbgtop.svg) no-repeat left top;
	background-size: auto 145px;
	background-color: rgb(246,241,239);
}

.content div {
	max-width: 1400px;
	padding: 70px 0 100px 0;
	padding-top: calc(70px + 75px);
	width: 90%;
	margin: auto;
	overflow: hidden
}

.content div article {
	width: 100%;
	padding-bottom: 30px
}

.content div article h1 {
	font-weight: 800;
	font-size: 30px;
	padding-bottom: 30px
}

.content div article ul {
	display: block;
	width: 100%;
	float: left;
	padding: 20px 0
}

.content div article ul li {
	display: block;
	width: 100%;
	float: left;
	padding-bottom: 15px;
	padding-left: 40px;
	font-weight: 700;
	font-family: 'Nunito', sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 22px
}

.content div article ul li:before {
	content: '';
	width: 20px;
	height: 20px;
	background: url(../images/tick-orange.svg) no-repeat;
	background-size: 20px auto;
	float: left;
	margin-left: -40px 
}

.content div article blockquote {
	padding-left: 40px;
	padding-bottom: 60px;
	padding-top: 45px;
	background: url(../images/quote.svg) no-repeat;
	background-size: 25px auto;
	background-position-y: 65px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.content div article blockquote p {
	font-size: 26px;
	font-style: italic;
	font-weight: 300;
	line-height: 30px;
	display: block;
	width: 100%;
	border-top: 1px solid rgb(209,194,188);
	border-left: 1px solid rgb(209,194,188);
	padding-bottom: 0;
	padding: 15px 0 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.content nav {
	width: 100%;
	display: block;
	float: left
}

.content nav ul {
	width: 100%;
	display: block;
	float: left;
	margin-top: 20px
}

.content nav ul li {
	width: 100%;
	display: block;
	float: left;
	border-bottom: 1px solid rgb(209,194,188);
}

.content nav ul li:last-child {
	border-bottom: none
}

.content nav ul li a {
	width: 100%;
	display: block;
	float: left;
	text-decoration: none;
	font-family: 'Nunito', sans-serif;
	font-weight: 600;
	font-size: 20px;
	border-left: 4px solid rgba(246,241,239,0);
	padding-bottom: 20px;
	padding-top: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out
}

.content nav ul li a:before {
	content: '';
	display: block;
	width: 35px;
	height: 15px;
	background: url(../images/arrow-grey.svg) no-repeat right center;
	background-size: auto 100%;
	float: left;
	margin-right: 15px;
	margin-top: 3px
}

.content nav ul li a.selected {
	border-left: 4px solid rgb(243,108,42);
}

.content nav ul li a.selected:before {
	content: '';
	display: block;
	width: 35px;
	height: 15px;
	background: url(../images/arrow-orange.svg) no-repeat right center;
	background-size: auto 100%;
	float: left;
	margin-right: 15px;
	margin-top: 3px
}

.content nav ul li a:hover {
	background: rgba(243,108,42,0.1)
}

.content nav h5 {
	font-size: 22px;
}

/* CONTACT */
.contact h1 {
	padding-bottom: 55px
}

.contact form {
	background: none;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 100%;
	padding-bottom: 60px
}

.contact form div.checks {
	padding-bottom: 0
}

.contact form p.privacy {
	text-align: left;
	width: 70%;
	margin: 0
}

.contact form div.fieldwrap, .contact form textarea, .contact form .checkmark {
	-moz-box-shadow: 0px 5px 0px #efe8e6;
	-webkit-box-shadow: 0px 5px 0px #efe8e6;
	box-shadow: 0px 5px 0px #efe8e6;
}

.contact h3 {
	font-size: 24px;
	padding: 0;
	padding-bottom: 20px
}

.contact p strong {
	font-weight: 800;
	color: rgb(243,108,42)
}

.contact p span {
	font-weight: 800;
	color: rgb(243,108,42);
	display: inline-block;
	width: 120px
}

@media screen and (min-width: 1140px) { /****** Desktop ******/

body {
	
}

/* HEADER */

header nav {
	padding: 27px 0;
}

header nav ul {
	display: inline
}

header nav button {
	display: none
}

/* HERO */

.hero {
	background: url(../images/hero-bottom.svg), url(../images/hero-top.svg);
	background-position: right bottom, calc(50% - 250px) 0;
	background-repeat: no-repeat, no-repeat;
	background-size: 100% auto, 1088px auto;
	background-color: rgb(246,241,239);
}

.hero div {
	background: url(../images/lead-machine.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 50% auto;
	padding: 180px 0 130px 0;
	margin-top: 50px;
	overflow: hidden
}

.hero div h1 {
	width: 50%;
	font-size: 50px;
	line-height: 55px
}

.hero div ul {
	width: 50%;
}

.hero div a {
	float: left;
	clear: left
}


/* HOW IT WORKS */

.howitworks {
	padding: 100px 0 30px 0;
	overflow: hidden
}

.howitworks article {
	width: 30%;
	float: left
}

.howitworks ul {
	width: 63%;
	float: right
}

.howitworks ul li aside {
	width: 210px
}

.howitworks ul li aside p.number {
	font-size: 38px;
	padding-bottom: 5px
}

.howitworks ul li:last-child {
	padding-bottom: 0;
	margin-bottom: 0
}

.howitworks ul li aside p {
	width: 100%;
	float: left
}

.howitworks ul li p {
	display: block;
	float: right;
	width: calc(100% - 210px)
}

/* MISSION */

.mission {
	background:url(../images/miss-top.svg), url(../images/miss-bottom.svg);
	background-repeat: no-repeat, no-repeat;
	background-position: left top, left bottom;
	background-size: 100% auto, 100% auto;
	background-color: rgb(246,241,239);
}

.mission div {
	display: table;
	vertical-align: middle
}

.mission div img {
	display: table-cell;
	float: none;
	width: 80%;
	max-width: 644px;
	vertical-align: middle;
	align-items: center
}

.mission article {
	float: none;
	width: 47%;
	display: table-cell;
	vertical-align: middle
}

.mission article a {
	margin-top: 20px
}



/* HOW WE DO IT */

.how {
	padding: 70px 0 130px 0;
	overflow: hidden
}

.how ul li {
	width: 30%;
	margin-right: 5%;
	padding-bottom: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.how ul li:last-child {
	margin-right: 0
}


/* SERVICES */

.services {
	padding: 130px 0;
	overflow: hidden
}

.services div h2 {
	padding-bottom: 70px
}

.services div ul li {
	width: 30%;
	margin-right: 5%;
	padding-bottom: 0;
}

.services ul li:last-child {
	margin-right: 0
}


/* FOOTER */

footer div {
	overflow: hidden
}

footer div p {
	float: left;
	display: block;
	 width: auto;
	 padding-right: 30px
}

footer div p:last-child {
	padding-right: 0
}

footer div img {
	display: inline;
	float: right
}



/* LEAD GEN */

body.leadgen .hero {
	background: url(../images/lead-bottom.svg), url(../images/leadgenheadw1600.jpg);
	background-repeat: no-repeat, no-repeat;
	background-size: 100% auto, cover;
	background-position: center bottom, center top;
	background-color: #33281e;
	-moz-box-shadow:inset 0px -7px 0px rgba(255,255,255,1);
	-webkit-box-shadow:inset 0px -7px 0px rgba(255,255,255,1);
	box-shadow:inset 0px -7px 0px rgba(255,255,255,1);
}

body.leadgen .hero div {
	padding-top: 75px
}

body.leadgen .hero div article {
	width: calc(100% - 600px);
	float: left;
	padding-top: 50px
}

body.leadgen .hero div article h1 {
	width: 100%
}

body.leadgen .hero div article p {
	width: 100%;
	float: left;
	font-size: 20px
}

body.leadgen .hero div article ul {
	width: 100%
}

form {
	width: 550px;
	float: right	;
	margin-top: 0;
	padding: 35px
	}

form div.fieldwrap {
	padding-top: 0!important;
	margin-top: 0
}

form div.fieldwrap input {
	font-size: 20px;
	padding: 9px 0 9px 20px;
}

form h2 {
	margin-bottom: 0
}

form label.mainlabel {
	padding-bottom: 0!important;
	margin-bottom: 0;
	padding-top: 20px
}

form div.checks {
	padding: 0 0 20px 0!important;
	margin-top: 20px;
	float: left
}

form input.button {
	display: inline-block;
	padding:  3px 0px 5px 75px;
	font-size: 24px
}

form textarea {
	font-size: 20px;
	margin-bottom: 0
}

/* CONTENT PAGES */
.content {
	background: url(../images/hero-top.svg);
	background-position: calc(50% - 250px) 0;
	background-repeat: no-repeat;
	background-size: 1088px auto;
	background-color: rgb(246,241,239);
}

.content div {
	padding-top: 170px
}

.content div article {
	width: calc(100% - 350px);
	float: left;
	padding-bottom: 0
}

.content div nav {
	width: 250px;
	float: right
}

.content div nav ul {
	margin-top: 0
}

/* CONTACT */
.contact h1 {
	padding-bottom: 55px;
	
}
.contact form {
	width: 60%;
	float: left;
	padding-right: 10%;
	padding-bottom: 0
}

.contact form div.checks {
	padding-bottom: 0!important
}

.contact form p.privacy {
	width: 100%
}

.contact h3 {
	font-size: 24px;
	padding: 0;
	padding-bottom: 20px
}

.contact p strong {
	font-weight: 800;
	color: rgb(243,108,42)
}

.contact p span {
	font-weight: 800;
	color: rgb(243,108,42);
	display: inline-block;
	width: 120px
}



}


@media screen and (max-width: 1139px) and (min-width: 880px) { /****** iPad landscape ******/

.hero {
	background: url(../images/hero-bottom.svg), url(../images/hero-top.svg);
	background-position: right bottom, calc(50% - 50px) 0;
	background-repeat: no-repeat, no-repeat;
	background-size: 100% auto, 1088px auto;
	background-color: rgb(246,241,239);
}

.hero div {
	background: url(../images/lead-machine.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 60% auto;
	padding: 110px 0 60px 0;
	margin-top: 50px;
	overflow: hidden
}

.hero div h1 {
	width: 48%;
	font-size: 34px;
	line-height: 40px
}

.hero div ul {
	width: 35%;
}

.hero div ul li {
	font-size: 18px;
	line-height: 23px
}

.hero div ul li:last-child {
	padding-bottom: 0
}

.hero div a {
	float: left;
	clear: left
}

/* LEADGEN */

body.leadgen .hero div h1 {
	width: 100%;
}

body.leadgen .hero div ul {
	width: 100%;
}

form div.fieldwrap input {
	font-size: 20px;
	padding: 9px 0 9px 20px;
}

body.leadgen .hero div form {
	padding: 35px
}

body.leadgen .hero div form div.fieldwrap {
	margin-top: 0
}

body.leadgen .hero div form div.checks {
	margin-top: 0;
	margin-bottom: 20px
}

form input.button {
	display: inline-block;
	padding:  3px 0px 5px 75px;
	font-size: 24px
}

form textarea {
	font-size: 20px;
	margin-bottom: 0
}

/* CONTACT */

.contact form {
	width: 60%;
	float: left;
	padding-right: 10%;
	padding-bottom: 0;
	margin-top: 0
}

.contact form div.checks {
	padding-bottom: 0!important
}

.contact form p.privacy {
	width: 100%
}

.contact h3 {
	font-size: 24px;
	padding: 0;
	padding-bottom: 20px
}

.contact p strong {
	font-weight: 800;
	color: rgb(243,108,42)
}

.contact p span {
	font-weight: 800;
	color: rgb(243,108,42);
	display: inline-block;
	width: 120px
}

.contact article {
	margin-bottom: 90px;
	overflow: hidden
}

}


@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2){ 
	
body.leadgen .hero {
	background: url(../images/lead-bottom.svg), url(../images/leadgenheadw3200.jpg);
	background-repeat: no-repeat, no-repeat;
	background-size: 125% auto, cover;
	background-position: center bottom, center bottom;
	background-color: #33281e;
}	

}


/* MENU */

.container,
.scroller {
  height: 100%;
}


.scroller {
  overflow-y: scroll;
}

.scroller,
.scroller-inner {
  position: relative;
}

.container {
  position: relative;
  overflow: hidden;
}


.mp-pusher {
  position: relative;
  left: 0;
  height: 100%;
  perspective: 1000px;
}

.mp-menu {
  position: absolute;  
  top: 0;
  left: 0;
  z-index: 1;
  width: 300px;
  height: 100%;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

.mp-level {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  	  background-image: -moz-linear-gradient( 180deg, rgb(223,7,133) 0%, rgb(233,56,88) 73%, rgb(242,105,42) 100%);
	  background-image: -webkit-linear-gradient( 180deg, rgb(223,7,133) 0%, rgb(233,56,88) 73%, rgb(242,105,42) 100%);
	  background-image: -ms-linear-gradient( 180deg, rgb(223,7,133) 0%, rgb(233,56,88) 73%, rgb(242,105,42) 100%);
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

.mp-pusher::after,
.mp-level::after,
.mp-level::before {
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  content: '';
  opacity: 0;
}

.mp-pusher::after,
.mp-level::after {
  background: rgba(0, 0, 0, 0.3);
  -webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
  -moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
  transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
}

.mp-level::after {
  z-index: -1;
}

.mp-pusher.mp-pushed::after,
.mp-level.mp-level-overlay::after {
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.mp-level.mp-level-overlay {
  cursor: pointer;
}

.mp-level.mp-level-overlay.mp-level::before {
  width: 100%;
  height: 100%;
  background: transparent;
  opacity: 1;
}

.mp-pusher,
.mp-level {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
/* overlap */

.mp-overlap .mp-level.mp-level-open {
  box-shadow: 1px 0 2px rgba(0, 0, 0, 0.2);
  -webkit-transform: translate3d(-40px, 0, 0);
  -moz-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}
/* First level */

.mp-menu > .mp-level,
.mp-menu > .mp-level.mp-level-open,
.mp-menu.mp-overlap > .mp-level,
.mp-menu.mp-overlap > .mp-level.mp-level-open {
  box-shadow: none;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
/* cover */

.mp-cover .mp-level.mp-level-open {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
/* content style */

.mp-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mp-menu h2 {
  margin: 0;
  padding: 0.7em;
  color: #33281e;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  font-family: 'Nunito', sans-serif;
  font-weight: 800;
  font-size: 1.5em;
}

.mp-menu.mp-overlap h2::before {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 8px;
  font-size: 75%;
  line-height: 1.8;
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
  transition: opacity 0.3s, transform 0.1s 0.3s;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  transform: translateX(-100%);
}

.mp-menu.mp-cover h2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1em;
}

.mp-overlap .mp-level.mp-level-overlay > h2::before {
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  transform: translateX(0);
}

.mp-menu ul li > a {
  display: block;
  padding: 0.7em 1em 0.7em 1em;
  outline: none;
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2);
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.1);
  font-size: 1.2em;
  -webkit-transition: background 0.3s, box-shadow 0.3s;
  -moz-transition: background 0.3s, box-shadow 0.3s;
  transition: background 0.3s, box-shadow 0.3s;
  color: #fff;
  text-decoration: none
}

.mp-menu ul li::before {
  position: absolute;
  left: 10px;
  z-index: -1;
  color: rgba(0, 0, 0, 0.2);
  line-height: 3.5;
}

.mp-level > ul > li:first-child > a {
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2), inset 0 1px rgba(0, 0, 0, 0.2);
}

.mp-menu ul li a:hover,
.mp-level > ul > li:first-child > a:hover {
  background: rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0);
}

.mp-menu .mp-level.mp-level-overlay > ul > li > a,
.mp-level.mp-level-overlay > ul > li:first-child > a {
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0);
}

.mp-level > ul > li:first-child > a:hover,
.mp-level.mp-level-overlay > ul > li:first-child > a {
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0), inset 0 1px rgba(0, 0, 0, 0);
}
/* seems like Chrome 34.0.1847.131 needs the second shadow otherwise the transition breaks */

.mp-back {
  background: rgba(0, 0, 0, 0.1);
  outline: none;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  display: block;
  font-size: 0.8em;
  padding: 1em;
  position: relative;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.1);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
}

.mp-back::after {
  font-family: 'Font Awesome 5 Free';
  position: absolute;
  font-weight: 900;
  content: "\f060";
  right: 10px;
  font-size: 1.3em;
  color: rgba(0, 0, 0, 0.3);
}

.mp-menu .mp-level.mp-level-overlay > .mp-back,
.mp-menu .mp-level.mp-level-overlay > .mp-back::after {
  background: transparent;
  box-shadow: none;
  color: transparent;
}

.no-csstransforms3d .mp-pusher,
.no-js .mp-pusher {
  padding-left: 300px;
}

.no-csstransforms3d .mp-menu .mp-level,
.no-js .mp-menu .mp-level {
  display: none;
}

.no-csstransforms3d .mp-menu > .mp-level,
.no-js .mp-menu > .mp-level {
  display: block;
}
